<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>net.sweblog.providecontainers</groupId>
        <artifactId>elasticsearch.parent</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <artifactId>elasticsearch.0906</artifactId>
    <name>ElasticSearch 0.90.6</name>

    <dependencies>
        <dependency>
            <groupId>org.elasticsearch</groupId>
            <artifactId>elasticsearch</artifactId>
            <version>0.90.6</version>
            <type>zip</type>
        </dependency>
    </dependencies>

</project>